/* 
    Created on : 23.08.2019, 13:35:20
    Author     : Benjamin Biglari
*/

#main_toparea {
  background-image: url(/templates/t_oohya/images/div_main_toparea_bg.de.png);
}

#promotion_installationspartner {
	position: absolute;
	left: 690px;
	top: 50px;
	width: 260px;
	height: 70px;
}

#promotion_installationspartner a,
#promotion_installationspartner a.link,
#promotion_installationspartner a.hover,
#promotion_installationspartner a.active,
#promotion_installationspartner a.visited {
	display: block;
	width: 100%;
	height: 70px;
}